> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balance V1.2

> Use this API to get the ledger balance and available balance of your account. Available balance is ledger balance minus the sum of all pending transfers (transfers triggered and processing or pending now).



## OpenAPI

````yaml get /payout/v1.2/getBalance
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1.2/getBalance:
    get:
      summary: Get Balance V1.2
      description: >-
        Use this API to get the ledger balance and available balance of your
        account. Available balance is ledger balance minus the sum of all
        pending transfers (transfers triggered and processing or pending now).
      operationId: get-balance-v1-21
      parameters:
        - name: Authorization
          in: header
          description: Bearer auth token
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          description: application/json
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: paymentInstrumentId
          in: query
          description: >-
            Specify the fund source ID from where you want the amount to be
            debited.
          required: false
          style: form
          explode: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_1'
        '403':
          description: '403'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_403'
        '422':
          description: '422'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_422_5'
      deprecated: false
      security: []
components:
  schemas:
    inline_response_200_1:
      type: object
      properties:
        status:
          type: string
          example: SUCCESS
        subCode:
          type: string
          example: '200'
        message:
          type: string
          example: Ledger balance for the account
        data:
          $ref: '#/components/schemas/inline_response_200_1_data'
    inline_response_403:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '403'
        message:
          type: string
          example: >-
            APIs not enabled. Please fill out the [Support
            Form](https://merchant.cashfree.com/merchants/landing?env=prod&raise_issue=1)
    inline_response_422_5:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '422'
        message:
          type: string
          example: Specified paymentInstrumentId not available.
    inline_response_200_1_data:
      type: object
      properties:
        balance:
          type: string
          example: '214735.50'
        availableBalance:
          type: string
          example: '173980.50'

````